body {
	background-color: #666633;
	background-image: url(images/background.jpg);
	background-repeat:no-repeat;
	background-size: 100%;

}

/* "auto" makes the left and right margins center the wrapper */
#wrap { 
	width: 1100px; 
	margin: 0 auto; 
	text-align: left;
}
.wrap { 
	width: 1100px; 
	margin: 0 auto; 
	text-align: left;
}
.foot_wrap
{
		position:relative;
		margin:0 auto;
		width:1200px;
}

#container {
	position:relative;
	left:1px;
	top:0px;
	width:1500px;
	height:auto;
}

#home-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:81px;
	height:120px;
}

#home-02 {
	position:absolute;
	left:81px;
	top:0px;
	width:499px;
	height:120px;
}

#home-03 {
	position:absolute;
	left:580px;
	top:0px;
	width:1px;
	height:120px;
}

#speaking {
	position:absolute;
	left:581px;
	top:0px;
	width:70px;
	height:120px;
}

#books {
	position:absolute;
	left:651px;
	top:0px;
	width:67px;
	height:120px;
}

#tour {
	position:absolute;
	left:718px;
	top:0px;
	width:57px;
	height:120px;
}

#bio {
	position:absolute;
	left:775px;
	top:0px;
	width:96px;
	height:120px;
}

#resources {
	position:absolute;
	left:871px;
	top:0px;
	width:99px;
	height:120px;
}

#contact {
	position:absolute;
	left:970px;
	top:0px;
	width:111px;
	height:120px;
}

#home-10 {
	position:absolute;
	left:1060px;
	top:0px;
	width:270px;
	height:120px;
}

#home-11 {
	position:absolute;
	left:0px;
	top:120px;
	width:181px;
	height:797px;
}

#home-12 {
	position:absolute;
	left:81px;
	top:120px;
	width:1000px;
	height:17px;
}

#home-13 {
	position:absolute;
	left:1081px;
	top:120px;
	width:249px;
	height:599px;
}

#body {
	position:relative;
	left:81px;
	top:138px;
	width:1000px;
	height:auto;
	background-color: #FFFFFF;
	background-image: url(images/pencil.jpg);
	background-repeat: no-repeat; 
	background-position: left bottom;
}

#home-15 {
	position:absolute;
	left:81px;
	top:719px;
	width:1000px;
	height:198px;
}

#home-16 {
	position:absolute;
	left:1083px;
	top:719px;
	width:249px;
	height:198px;
}
#bottom-nav {
	bottom: 0px;
	position:relative;
	left:81px;
	top:150px;
	width:1000px;
	height:126px;
	z-index: 1;
}
.footer {
  color:#330000;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  font-weight:normal;
  text-decoration:none;
 
}

a:link {
	text-decoration: none;
	color: #2d190a;
}
a:visited {
	text-decoration: none;
	color: #333333;
}

a:hover {
	text-decoration: none;
	color: #7C6D5A;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color: #FFFFCC;
	text-decoration: underline;
}

/*END LINKS SITEWIDE */

a.gray:link {
  color:#666666;
  text-decoration:none;
}
a.gray:visited {
  color:#666666;
  text-decoration:none;
}
a.gray:hover {
  color: #FFF;
  text-decoration:none;
  text-decoration: underline;
}
a.topnav:link {
	color: #EE8F42;
	text-decoration: none;
}
a.topnav:visited {
	color: #EE8F42;

}
a.topnav:hover {
	color: #C0C0BF;
	text-decoration: underline;
}
.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.style1_14px {
	color:#FFFFFF;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:14px;
	font-weight:bold;
}
.style1_center {
  color:#FFFFFF;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:12px;
  font-weight:bold;
  text-align:center;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #333333; 
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #666666; 
}
.style4_normal {
 	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color:#604c3d;
    font-weight: normal;
}

.style5 {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 18px; 
	color: #7C6D5A; 
}
.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
}
.style6_your_business_goals {
    color:#FF9900;
    font-family:Georgia,"Times New Roman",Times,serif;
    font-size:16px;
    font-weight:bold;
}
.style7 {
    color:#7C6D5A;
    font-family:Georgia,"Times New Roman",Times,serif;
    font-size:24px;
    font-weight:bold;
}
.style9 {
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 24px; 
	color: #333333; 
	font-weight: bold; 
}
.style10 {
  color:#7C6D5A;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:16px;
  font-weight:bold;
}
.style11 {
  color:#666666;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:12px;
  font-weight:bold;
}
.style11_10px {
  color:#fff;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:10px;
}

.style13 {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
}
.style13_bold {
  color:#FF9900;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:16px;
  font-weight:bold;
}
.style13_bold_11px {
  color:#666666;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
}
.style13_WHITE {
  color:#FFFFFF;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
}

.style13_BLUE_11px {
  color:#0C0E69;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
}
.style14 {
	font-size: 16px;
	color: #FF9900;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.style14_bold {
  color:#FF9900;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:16px;
  font-weight:bold;
}
.style16 {
  color:#7C6D5A;
  font-size:16px;
}

.style18_italic {
  color:#FF9900;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  font-style:italic;
  font-weight:bold;
}
.style23 {
  color:#666666;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  margin-left: 24px; 
  margin-right: 24px; 
  margin-bottom: 6px;
}

.style23_16px {
  color:#FF9900;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:16px;

}
.style24 {
  color:#FFFFFF;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:14px;
  font-weight:bold;
}
.style25 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.style25_bold {
  color:#ad8164;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:16px;
  font-weight:bold;
}

.style28 {
  color:#FF9900;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
}
.style28_9px {
  font-size:9px;
}
.style28_bold {
  color:#666666;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
  font-weight:bold;
}
.style28_11px {
  color: #7C6D5A;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11px;
}
.style29 {font-size: 12px;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.style30 {
	color: #7C6D5A;
}
.style30_10px {
  color:#604c3d;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  font-weight:normal;
}
.style35 {
  color:#666666;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  font-weight:bold;
}
.style111 {
  color:#FF9900;
  font-family:Verdana,Geneva,sans-serif;
  font-size:10px;
  font-style:normal;
  font-weight:bold;
  text-align:right;
}
.style112 {
  color:#FFFFFF;
  font-family:Georgia,"Times New Roman",Times,serif;
  font-size:12px;
  font-weight:bold;
}
.headtitle {
  color:#FFFFFF;
  font-family:Verdana,Geneva,sans-serif;
  font-size:18px;
  font-weight:bold;
  text-align:center;
}
.bodycopy {
  font-family:Arial,Helvetica,sans-serif;
  font-size:14px;
}
.bodycopy2 {
  font-weight:bold;
}
/* THE FOLLOWING CODE is for THE NAVIGATION BAR */

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a   /* this code is for each individual cell */
{	display: block;
	margin: 0 1px 0 0;
	padding: 5px 10px;
	width: 91px;
	background: #84B2A7;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}

#sddm li a:hover    /* this code is for the hover color of the menu bar, not the drop down hover color */
{	background: #006451;
	}

#sddm div  /* this code is for drop down square.  when i changed the border, the drop down sauare border changed */
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #84B2A7;
	border: 0px solid #006451}

	#sddm div a    /* this is the drop down width - the actual cells that drop down */
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #84B2A7;
		color: #FFFFFF;
		font: 11px arial}

	#sddm div a:hover
	{	background: #006451;
		color: #FFF
		}


</style>
